「JRE」を最新版にしておく必要性

2月17日(日)の中国新聞の「フェイスブックに攻撃」の記事、次のようにあった。


【ニューヨーク共同】
 交流サイト最大手の米フェイスブックは15日、高度なサイバー攻撃を受けた形跡を1月に見つけたと発表した。
 ‥‥‥‥
 発表によると、外部のサイトを通じ、複数の社員のノートパソコンに有害なソフトが埋め込まれた。米オラクルのプログラム言語「ジャバ」に関連した安全面の弱点を突かれたという。

  1. 直接の原因は解らないが、「Java の弱点を突かれた」とある。
  2. さすがアメリカである。日本で起きたら言い訳に終始し、「何に原因があったか」なんて一言もない。マスコミも突っ込もうとしないのは、わが身に降りかかることを恐れているのではないか...
  3. この記事を読んで「JRE」を最新版にしておく必要性を改めて感じた。